Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_SSL3_MASTER_KEY_DERIVE_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_VERSION_PTR | pVersion
CK_SSL3_RANDOM_DATA | RandomInfo

## Detailed Description

Definition at line 1586 of file pkcs11t.h.

## Member Data Documentation

CK_VERSION_PTR CK_SSL3_MASTER_KEY_DERIVE_PARAMS::pVersion

Definition at line 1588 of file pkcs11t.h.

CK_SSL3_RANDOM_DATA CK_SSL3_MASTER_KEY_DERIVE_PARAMS::RandomInfo

Definition at line 1587 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h